Versão 1.0.0.401 de 29.07.2021

Alterações:
-Ajustes no item validação de regras, saindo gravando e não recalculando o item;
-Ajustes rotina de validação dias em atraso;

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, Acumulado até 09.03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.